using System;
using System.Collections.Generic;

using Xamarin.Forms;

namespace Aurora.Frontend.Views.Albums
{
    public partial class AlbumsView : ContentView
    {
        public AlbumsView()
        {
            InitializeComponent();
        }
    }
}
